| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__RGSubDataListEntry Struct Reference

List of RG Subscriber Entry. More...

`#include <osv-if-doc.h>`

## Public Attributes
unsp__ServiceId | ServiceId
| The Service ID of the susbcriber. More...
struct unsp__RGSIPSecurity * | SIPSecurity
| RG Subscriber SIP Security data. More...
char * | RateArea
| The subscriber can belong to a specific Rate Area. More...
unsp__BGName | BGName
| Business Group Name that the subscriber belongs to. More...
struct unsp__MlhgInfoRG * | SubMlhgInfo
| ML Hunt Group Information. More...
xsd__boolean * | SubMediaReDirectionAllowed
| Indicates whether Media Redirection is supported. More...

## Detailed Description

List of RG Subscriber Entry.

## Member Data Documentation

## ◆ BGName

unsp__BGName unsp__RGSubDataListEntry::BGName

Business Group Name that the subscriber belongs to.

See also
  unsp__BGName

## ◆ RateArea

char* unsp__RGSubDataListEntry::RateArea

The subscriber can belong to a specific Rate Area.

This Rate Area defines what constitutes a local call vs. a long distance call, as well as the routing for outbound calls. Outgoing calls are routed using the Rate Area. During routing, if a subscriber belongs to a Rate Area, those routes are given preference; otherwise, the system's default rate area (unassigned) is used. If the subscriber has no Rate Area assigned, the subscriber can access default routes only.

See also
  unsp__RateAreaName

## ◆ ServiceId

unsp__ServiceId unsp__RGSubDataListEntry::ServiceId

The Service ID of the susbcriber.

See also
  unsp__ServiceId

## ◆ SIPSecurity

struct unsp__RGSIPSecurity* unsp__RGSubDataListEntry::SIPSecurity

RG Subscriber SIP Security data.

## ◆ SubMediaReDirectionAllowed

xsd__boolean* unsp__RGSubDataListEntry::SubMediaReDirectionAllowed

Indicates whether Media Redirection is supported.

default value[range]: false

## ◆ SubMlhgInfo

struct unsp__MlhgInfoRG* unsp__RGSubDataListEntry::SubMlhgInfo

ML Hunt Group Information.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h